/******************************************************************
Site Name:
Author:

Stylesheet: Main Stylesheet

Here, you'll see we are calling in
the separate media queries. The base mobile goes outside any query
and is called at the beginning, after that we call the rest
of the styles inside media queries.
******************************************************************/
/*! normalize.css 2012-07-07T09:50 UTC - http://github.com/necolas/normalize.css */
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/*
 * Corrects `block` display not defined in IE6/7/8/9 & FF3.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
summary {
  display: block;
}
/*
 * Corrects `inline-block` display not defined in IE6/7/8/9 & FF3.
 */
audio,
canvas,
video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}
/*
 * Prevents modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}
/*
 * Addresses styling for `hidden` attribute not present in IE7/8/9, FF3, S4.
 * Known issue: no IE6 support.
 */
[hidden] {
  display: none;
}
/* ==========================================================================
   Base mobile
   ========================================================================== */
/*
 * 1. Corrects text resizing oddly in IE6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevents iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
 

html {
  font-size: 100%;
  /* 1 */

  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  /* 2 */

}
/*
 * Addresses `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html,
button,
input,
select,
textarea {
   font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
}

textarea {	color: #63594B;}
/*
 * Addresses margins handled incorrectly in IE6/7.
 */
body {
  margin: 0;
}

.addtoany_list {display: none !important;}

img.archived {position: absolute; top: 165px; left: 140px;}

.ieonly {display: none;}
/* ==========================================================================
   Links mobile
   ========================================================================== */
/*
 * Addresses `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted;
}
/*
 * Improves readability when focused and also mouse hovered in all browsers.
 * people.opera.com/patrickl/experiments/keyboard/test
 */
a:active,
a:hover {
  outline: 0;
}
/* ==========================================================================
   Typography mobile
   ========================================================================== */
/*
 * Addresses font sizes and margins set differently in IE6/7.
 * Addresses font sizes within `section` and `article` in FF4+, Chrome, S5.
 */
.tp-caption.big_white_500px, .tp-caption.big_brown_500px, .tp-caption.big_orange_500px, .tp-caption.big_blue_500px, .tp-caption.big_black_500px{		
 			 width: 200px !important;	
		}
 
 
h1 {
  font-size: 1.9em;
  margin: 0.5em 0;
}
h1.firstheading {
  margin: 0em 0 0.5em 0;
}
h2 {
  font-size: 1.5em;
  margin: 0.9em 0 0em 0;
}

h2.firstheading {
  font-size: 1.5em;
  margin: 0 0 0.375em 0;

}
h3 {
  font-size: 1.4em;
  margin: 1em 0 0em 0;
}
h4 {
  font-size: 1.2em;
  margin: 0.6em 0;
}
h5 {
  font-size: 1em;
  margin: 1.67em 0;
}
h6 {
  font-size: 0.8em;
  margin: 2.33em 0;
}
/*
 * Addresses styling not present in IE7/8/9, S5, Chrome.
 */
abbr[title] {
  border-bottom: 1px dotted;
}
/*
 * Addresses style set to `bolder` in FF3+, S4/5, Chrome.
 */
b,
strong {
  font-weight: bold;
}
blockquote {
  margin: 1em 40px;
}
/*
 * Addresses styling not present in S5, Chrome.
 */
dfn {
  font-style: italic;
}
/*
 * Addresses styling not present in IE6/7/8/9.
 */
mark {
  background: #ff0;
  color: #000;
}
/*
 * Addresses margins set differently in IE6/7.
 */
p,
pre {
  margin: 0.6em 0;
}

ul.signatories { list-style-type:none; padding:0; margin:0;}
.signatories div.post, .signatories li.post {margin-top: 1.3em}
.signatories p { margin: 0;}

.page-template-page-practice-php div.post {clear: both; padding-top: 1.5em;}



.signatories q + p { margin: 0;}
.signatories q > p + p { margin: 0.3em 0 0 0;}

q { font-size: 1.1em; font-style:italic}
.sig_meta {font-weight: bold;}
body.page-template-page-practice-php p.sig_meta {margin-top:0;}

/*
 * Corrects font family set oddly in IE6, S4/5, Chrome.
 * en.wikipedia.org/wiki/User:Davidgothberg/Test59
 */
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em;
}
/*
 * Improves readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}
/*
 * Addresses CSS quotes not supported in IE6/7.
 */
q {
  quotes: none;
}
/*
 * Addresses `quotes` property not supported in S4.
 */
q:before,
q:after {
  content: '';
  content: none;
}
small {
  font-size: 75%;
}
/*
 * Prevents `sub` and `sup` affecting `line-height` in all browsers.
 * gist.github.com/413930
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
/* ==========================================================================
   Lists mobile
   ========================================================================== */
/*
 * Addresses margins set differently in IE6/7.
 */
dl,
menu,
ol,
ul {
  margin: 1em 0;
}
dd {
  margin: 0 0 0 40px;
}
/*
 * Addresses paddings set differently in IE6/7.
 */
menu,
ol,
ul {
  padding: 0 0 0 40px;
}
/*
 * Corrects list images handled incorrectly in IE7.
 */
nav ul,
nav ol {
  list-style: none;
  list-style-image: none;
}

ul.termlist { list-style-type:none; padding:0; margin:0; display: inline; margin-bottom: 1.2em;}
ul.termlist li {display: inline;}
ul.termlist li + li:before{
    content: ", ";
    padding: 0;
	color: #628000;
}


div.themelist {margin:  0 0 1.2em 0;}
/* ==========================================================================
   Embedded content mobile
   ========================================================================== */
/*
 * 1. Removes border when inside `a` element in IE6/7/8/9, FF3.
 * 2. Improves image quality when scaled in IE7.
 *    code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/
 */
img {
  border: 0;
  /* 1 */

  -ms-interpolation-mode: bicubic;
  /* 2 */

}
/*
 * Corrects overflow displayed oddly in IE9.
 */
svg:not(:root) {
  overflow: hidden;
}
/* ==========================================================================
   Figures mobile
   ========================================================================== */
/*
 * Addresses margin not present in IE6/7/8/9, S5, O11.
 */
figure {
  margin: 0;
}
/* ==========================================================================
   Forms mobile
   ========================================================================== */
/*
 * Corrects margin displayed oddly in IE6/7.
 */
form {
  margin: 0;
}

.gform_wrapper input[type="text"], .gform_wrapper input[type="url"], .gform_wrapper input[type="email"], .gform_wrapper input[type="tel"], .gform_wrapper input[type="number"], .gform_wrapper input[type="password"], .gform_wrapper textarea {
    font-size: 100% !important;
	color: #63594B;
}

.gform_wrapper .gfield_required {
    color: #de6d02;
}

/*
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 1px solid #c0c0c0;
  margin: 0 2px;
  padding: 0.35em 0.625em 0.75em;
}


/*
 * 1. Corrects color not being inherited in IE6/7/8/9.
 * 2. Corrects text not wrapping in FF3.
 * 3. Corrects alignment displayed oddly in IE6/7.
 */
legend {
  border: 0;
  /* 1 */

  padding: 0;
  white-space: normal;
  /* 2 */

  *margin-left: -7px;
  /* 3 */

}
/*
 * 1. Corrects font size not being inherited in all browsers.
 * 2. Addresses margins set differently in IE6/7, FF3+, S5, Chrome.
 * 3. Improves appearance and consistency in all browsers.
 */
button,
input,
select,
textarea {
  font-size: 100%;
  /* 1 */

  margin: 0;
  /* 2 */

  vertical-align: baseline;
  *vertical-align: middle;
  /* 3 */

}
/*
 * Addresses FF3/4 setting `line-height` on `input` using `!important` in the
 * UA stylesheet.
 */
button,
input {
  line-height: normal;
}
/*
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Corrects inability to style clickable `input` types in iOS.
 * 3. Improves usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Removes inner spacing in IE7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE6.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */

  cursor: pointer;
  /* 3 */

  *overflow: visible;
  /* 4 */

}
/*
 * Re-set default cursor for disabled elements.
 */
button[disabled],
input[disabled] {
  cursor: default;
}
/*
 * 1. Addresses box sizing set to content-box in IE8/9.
 * 2. Removes excess padding in IE8/9.
 * 3. Removes excess padding in IE7.
 *    Known issue: excess padding remains in IE6.
 */
input[type="checkbox"],
input[type="radio"] {
  box-sizing: border-box;
  /* 1 */

  padding: 0;
  /* 2 */

  *height: 13px;
  *width: 13px;
  /* 3 */

}
/*
 * 1. Addresses `appearance` set to `searchfield` in S5, Chrome.
 * 2. Addresses `box-sizing` set to `border-box` in S5, Chrome (include `-moz`
 *    to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */

  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  /* 2 */

  box-sizing: content-box;
}
/*
 * Removes inner padding and search cancel button in S5, Chrome on OS X.
 */
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
/*
 * Removes inner padding and border in FF3+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
  border: 0;
  padding: 0;
}
/*
 * 1. Removes default vertical scrollbar in IE6/7/8/9.
 * 2. Improves readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */

  vertical-align: top;
  /* 2 */

}
/* ==========================================================================
   Tables mobile
   ========================================================================== */
/*
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/******************************************************************
CUSTOMIZED RESET VALUES
******************************************************************/

b,
strong,
.strong {
  font-weight: bold;
}
dfn,
em,
.em {
  font-style: italic;
}
small,
.small {
  font-size: 75%;
}
ul,
ol {
  padding: 0 0 0 2em;
/*  list-style-type: none;*/
}

ul li, ol li {margin-top: 0.6em;}

ul#menu-main-menu {padding:0;}
dd {
  margin: 0;
}
.sidebar ul,
.sidebar ol,
.commentlist {
  list-style: none;
  padding:0;
  margin:0;
}

/*********************
CLEARFIXIN' mobile
*********************/
.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/*********************
TOOLS mobile
*********************/
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.image-replacement {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
.alignright {float: right;}
.alignleft {float: left;}

.accessibility {position: absolute; left: -9999px;}

/*********************
RESPONSIVE VIDEO mobile
https://gist.github.com/jgarber/2302238
*********************/

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}

.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }

.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

/* text alignment */
.text-left {
  text-align: left;
}
.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}
.alert {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid #f0eeeb;
}
.alert-help {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #e8dc59;
  background: #ebe16f;
}
.alert-info {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #bfe4f4;
  background: #d5edf8;
}
.alert-error {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #f8cdce;
  background: #fbe3e4;
}
.alert-success {
  margin: 10px;
  padding: 5px 18px;
  border: 1px solid;
  border-color: #deeaae;
  background: #e6efc2;
}


/*********************
BUTTONS mobile
*********************/
button#catapultCookie {
    background: none repeat scroll 0 0 #59afdd !important;
	   text-shadow: 1px 1px #757575 !important;
}

button#catapultCookie:hover {
    background: none repeat scroll 0 0 #e17813 !important;
}


#catapult-cookie-bar { 
background: #027cbd !important; /* Old browsers */
background: -moz-linear-gradient(top,  #027cbd 89%, #02669c 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(89%,#027cbd), color-stop(100%,#02669c)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #027cbd 89%,#02669c 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #027cbd 89%,#02669c 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #027cbd 89%,#02669c 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #027cbd 89%,#02669c 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#027cbd', endColorstr='#02669c',GradientType=0 ) !important; /* IE6-9 */
}

.button,
.button:visited {
  border: 1px solid #4c6300;
  border-top-color: #5d7a00;
  border-left-color: #5d7a00;
  padding: 4px 12px;
  color: #ffffff;
  display: inline-block;
 
  font-weight: bold;
  text-decoration: none;
  text-shadow: 0 1px rgba(0, 0, 0, 0.75);
  cursor: pointer;
  margin-bottom: 20px;
  line-height: 21px;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -ms-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #719300;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#719300), to(#587300));
  background-image: -webkit-linear-gradient(top, #719300, #587300);
  background-image: -moz-linear-gradient(top, #719300, #587300);
  background-image: -o-linear-gradient(top, #719300, #587300);
  background-image: linear-gradient(to bottom, #719300, #587300);
}
.button:hover,
.button:visited:hover,
.button:focus,
.button:visited:focus {
  color: #ffffff;
  border: 1px solid #465b00;
  border-top-color: #536d00;
  border-left-color: #536d00;
  background-color: #5d7900;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5d7900), to(#4d6400));
  background-image: -webkit-linear-gradient(top, #5d7900, #4d6400);
  background-image: -moz-linear-gradient(top, #5d7900, #4d6400);
  background-image: -o-linear-gradient(top, #5d7900, #4d6400);
  background-image: linear-gradient(to bottom, #5d7900, #4d6400);
}
.button:active,
.button:visited:active {
  background-color: #5d7900;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#5d7900), to(#4d6400));
  background-image: -webkit-linear-gradient(top, #5d7900, #4d6400);
  background-image: -moz-linear-gradient(top, #5d7900, #4d6400);
  background-image: -o-linear-gradient(top, #5d7900, #4d6400);
  background-image: linear-gradient(to bottom, #5d7900, #4d6400);
}
.blue-button,
.blue-button:visited {
  border-color: #1472ad;
  text-shadow: 0 1px 1px #1472ad;
  background-color: #1681c4;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1990db), to(#1681c4));
  background-image: -webkit-linear-gradient(top, #1990db, #1681c4);
  background-image: -moz-linear-gradient(top, #1990db, #1681c4);
  background-image: -o-linear-gradient(top, #1990db, #1681c4);
  background-image: linear-gradient(to bottom, #1990db, #1681c4);
  -webkit-box-shadow: inset 0 0 3px #59b3ec;
  -moz-box-shadow: inset 0 0 3px #59b3ec;
  box-shadow: inset 0 0 3px #59b3ec;
}
.blue-button:hover,
.blue-button:visited:hover,
.blue-button:focus,
.blue-button:visited:focus {
  border-color: #116396;
  background-color: #1472ad;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1784c9), to(#1472ad));
  background-image: -webkit-linear-gradient(top, #1784c9, #1472ad);
  background-image: -moz-linear-gradient(top, #1784c9, #1472ad);
  background-image: -o-linear-gradient(top, #1784c9, #1472ad);
  background-image: linear-gradient(to bottom, #1784c9, #1472ad);
}
.blue-button:active,
.blue-button:visited:active {
  background-color: #1990db;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#1681c4), to(#1990db));
  background-image: -webkit-linear-gradient(top, #1681c4, #1990db);
  background-image: -moz-linear-gradient(top, #1681c4, #1990db);
  background-image: -o-linear-gradient(top, #1681c4, #1990db);
  background-image: linear-gradient(to bottom, #1681c4, #1990db);
}
/*
BASE (MOBILE) SIZE
This are the mobile styles. It's what people see on their phones. If
you set a great foundation, you won't need to add too many styles in
the other stylesheets. Remember, keep it light: Speed is Important.
*/
/******************************************************************
Site Name:
Author:

Stylesheet: Base Mobile Stylesheet

Be light and don't over style since everything here will be
loaded by mobile devices. You want to keep it as minimal as
possible. This is called at the top of the main stylsheet
and will be used across all viewports.

------------ MAP ------------

01. GENERAL STYLES
02. WORDPRESS BODY CLASSES
03. LAYOUT & GRID STYLES
04. LINK STYLES
05. H1, H2, H3, H4, H5 STYLES
06. HEADER SYTLES
07. NAVIGATION STYLES
08. POSTS & CONTENT STYLES
09. PAGE NAVI STYLES
10. COMMENT STYLES
11. COMMENT FORM STYLES
12. SIDEBARS & ASIDES
13. FOOTER STYLES

******************************************************************/
/*********************
01. GENERAL STYLES mobile
*********************/
body {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  font-size: 100%;
  line-height: 1.2;
  color: #63594b;
  background: #f6f4f1 url(../images/bg_page.png) repeat;
  padding-top: 12px;
}
/********************
02. WORDPRESS BODY CLASSES mobile
    style a page via class
********************/
/* for sites that are read right to left (i.e. hebrew) */
/* home page */
/* blog template page */
/* archive page */
/* date archive page */
/* replace the number to the corresponding page number */
/* search page */
/* search result page */
/* no results search page */
/* individual paged search (i.e. body.search-paged-3) */
/* 404 page */
/* single post page */
/* individual post page by id (i.e. body.postid-73) */
/* individual paged single (i.e. body.single-paged-3) */
/* attatchment page */
/* individual attatchment page (i.e. body.attachmentid-763) */
/* style mime type pages */
/* author page */
/* user nicename (i.e. body.author-samueladams) */
/* paged author archives (i.e. body.author-paged-4) for page 4 */
/* category page */
/* individual category page (i.e. body.category-6) */
/* replace the number to the corresponding page number */
/* tag page */
/* individual tag page (i.e. body.tag-news) */
/* replace the number to the corresponding page number */
/* custom page template page */
/* individual page template (i.e. body.page-template-contact-php */
/* replace the number to the corresponding page number */
/* parent page template */
/* child page template */
/* replace the number to the corresponding page number */
/* if user is logged in */
/* paged items like search results or archives */
/* individual paged (i.e. body.paged-3) */
/*********************
03. LAYOUT & GRID STYLES mobile
*********************/
.wrap {
  width: 96%;
  margin: 0 auto;
}

.introbox { background-color:#FFFFFF; padding: 5px;}
.introbox p {font-size: 1.1em; margin:0; padding:0;}

 .box { background-color:#FFFFFF; padding: 8px; width: 100%}
.category .box, .home .box { margin-top: 1.5em;}

.home .box img,.category .box img  {width: 100%; height: auto;}
.box img {width:auto; height: auto;}
img.wp-post-image  {float: left; width: 100%; height: auto; }
img.alignright  {margin-left:0}
img.alignleft  {margin-right:0}
img.size-medium, img.size-large { width: 100%; height: auto;}
img.size-full {width:100%; height: auto;}

img.wp-post-image + p {margin-top:0;}

.home #main, .category #main {margin-top: 1.5em; }

/*********************
04. LINK STYLES mobile
*********************/
a,
a:visited {
  color: #628000;
  text-decoration:none;
  /* on hover */

  /* on click */

  /* mobile tap color */

}
a:hover,
a:visited:hover,
a:focus,
a:visited:focus {
  color: #445900;
}
a:link,
a:visited:link {
  /*
		this highlights links on iPhones/iPads.
		so it basically works like the :hover selector
		for mobile devices.
		*/

  -webkit-tap-highlight-color: rgba(233, 247, 187, 1);
}
/******************************************************************
05. H1, H2, H3, H4, H5 STYLES mobile
******************************************************************/
h1,
.h1,
h2,
.h2, .widgettitle {
    font-family: 'Neucha', "Helvetica Neue", Verdana, Arial, sans-serif;
  text-rendering: optimizelegibility;
  font-weight: 400;

}

h3,
.h3,
h4,
.h4,
h5,
.h5 {
  font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
  letter-spacing: -0.02em;  
    font-weight: normal;
}

#main h1,
#main .h1,
#main h2,
#main .h2,
#main h3,
#main .h3,
#main h4,
#main .h4,
#main h5,
#main .h5 {
color: #de6d02;
}

.sidebar h1,
.sidebar .h1,
.sidebar h2,
.sidebar .h2,
.sidebar h3,
.sidebar .h3,
.sidebar h4,
.sidebar .h4,
.sidebar h5,
.sidebar .h5 {
color: #554704;
}

h1 a,
.h1 a,
h2 a,
.h2 a,
h3 a,
.h3 a,
h4 a,
.h4 a,
h5 a,
.h5 a {
  text-decoration: none;
}
h1,
.h1 {
  font-size: 1.9em;
  line-height: 1.333em;
  text-transform:uppercase;
}


h2,
.h2 {
  font-size: 1.5em;
  line-height: 1.4em;
   text-transform:uppercase;
}
h3,
.h3 {
  font-size: 1.4em;
}
h4,
.h4 {
  font-size: 1.1em;
  font-weight: 700;
}
h5,
.h5 {
  font-size: 0.846em;
  line-height: 2.09em;
  text-transform: uppercase;
  letter-spacing: 2px;
}




/*********************
06. HEADER SYTLES mobile
*********************/
img#logo
{  max-width: 100%;
  height: auto;
  position: relative;
  top: 15px;
  }
 

.socialicons {float: left; position: relative; top: 0px; padding: 10px 0 10px 0 }

#toplinks a.getinvolved {
background-color: #CC0066;
text-transform:uppercase;
color: #fff; 
font-family:'Neucha',"Helvetica Neue",Verdana,Arial,sans-serif; 
font-size: 1.6em; 
text-decoration:none;
background: url(../images/button_tick.png) right 0 no-repeat;
width: 190px;
height: 33px;
display: block;
text-indent: 5px;
  line-height: 1.5;
}

#toplinks a.getinvolved:hover {background: url(../images/button_tick.png) right bottom no-repeat;}

#toplinks {background: url(../images/stripe_top.gif) 0px bottom repeat-x; min-height: 110px;}

#toplinks ul li { list-style-type:none;}

#toplinks a.twitter, #toplinks a.facebook,#toplinks a.youtube, #toplinks a.rss, #toplinks a.vimeo{
    display:block;
    height:45px;
    overflow:hidden;
    text-indent:100%;
    white-space:nowrap;
    width:45px;
	float: left;
}

#toplinks a.twitter {background: url(../images/icon_twitter.png) 0px -47px no-repeat;}
#toplinks a.twitter:hover {background: url(../images/icon_twitter.png) 0px top no-repeat;}
#toplinks a.facebook {background: url(../images/icon_facebook.png) 0px -47px no-repeat;}
#toplinks a.facebook:hover {background: url(../images/icon_facebook.png) 0px top no-repeat;}
#toplinks a.youtube {background: url(../images/icon_youtube.png) 0px -47px no-repeat;}
#toplinks a.youtube:hover {background: url(../images/icon_youtube.png) 0px top no-repeat;}
#toplinks a.rss {background: url(../images/icon_rss.png) 0px -47px no-repeat;}
#toplinks a.rss:hover {background: url(../images/icon_rss.png) 0px top no-repeat;}
#toplinks a.vimeo {background: url(../images/icon_vimeo.png) 0px -47px no-repeat;}
#toplinks a.vimeo:hover {background: url(../images/icon_vimeo.png) 0px top no-repeat;}

ul.socialbutts { list-style-type:none; padding: 0; margin:0; float: right;}
ul.socialbutts li {display: inline;}

#inner-header { background: url(../images/bg_squiggle.png) left bottom no-repeat; position:relative;}


/*********************
07. NAVIGATION STYLES mobile
*********************/
/*
all navs have a .nav class applied via
the wp_menu function; this is so we can
easily write one group of styles for
the navs on the site so our css is cleaner
and more scalable.
*/


ul#menu-main-menu a {  font-family:'Neucha', "Helvetica Neue", Verdana, Arial, sans-serif; text-rendering: optimizelegibility; font-weight: 400; text-transform:uppercase; text-decoration:none; font-size: 1.4em;}
ul#menu-main-menu li {margin-left: 
0px; padding: 0px 4px}
body.page-id-30 ul#menu-main-menu li.menu-item-143,ul#menu-main-menu li.current-page-ancestor, ul#menu-main-menu li.current-menu-item, body.page-id-164 ul#menu-main-menu li.menu-item-143, body.custom-tax-theme ul#menu-main-menu li.menu-item-111 { background-color:#FFFFFF}

.nav {
 /* border: 1px solid #ccc;
  border-bottom: 0;*/
  /* end .menu li */

  /* highlight current page */

  /* end current highlighters */

}
.nav li {
  /*
		so you really have to rethink your dropdowns for mobile.
		you don't want to have it expand too much because the
		screen is so small. How you manage your menu should
		depend on the project. Here's some great info on it:
		http://www.alistapart.com/articles/organizing-mobile/
		*/

}
.nav li a {
/*  display: block;
  text-decoration: none;
  padding: 10px 10px;
  background-color: #eee;
  border-bottom: 1px solid #ccc;*/
  /*
			remember this is for mobile ONLY, so there's no need
			to even declare hover styles here, you can do it in
			the style.scss file where it's relevant. We want to
			keep this file as small as possible!
			*/

}
.nav li ul.sub-menu li a,
.nav li ul.children li a {
  padding-left: 30px;
}
/* end .nav */
/*********************
08. POSTS & CONTENT STYLES mobile
*********************/
#content {
  margin-top: 1em;
}
/* end .hentry */
/* want to style individual post classes? Booya! */
/* post by id (i.e. post-3) */
/* general post style */
/* general article on a page style */
/* general style on an attatchment */
/* sticky post style */
/* hentry class */
/* style by category (i.e. category-videos) */
/* style by tag (i.e. tag-news) */
/* post meta */
.byline {
  color: #999;
}
/* entry content */
.entry-content {
  /*
			image alignment on a screen this size may be
			a bit difficult. It's set to start aligning
			and floating images at the next breakpoint,
			but it's up to you. Feel free to change it up.
			*/

}
.entry-content dd {
  margin-left: 0;
  font-size: 0.9em;
  color: #787878;
  margin-bottom: 1.5em;
}
.entry-content img {
  margin: 0 0 1.5em 0;
  max-width: 100%;
  height: auto;
}
.entry-content video,
.entry-content object {
  max-width: 100%;
  height: auto;
}
.entry-content pre {
  background: #f9f7f4;
  border: 1px solid #eae8e5;
  padding: 10px;
}
/* end .entry-content */
.wp-caption {

/*  padding: 5px;*/
  /* images inside wp-caption */

}
.wp-caption img {
/*  margin-bottom: 0;
  width: 100%;*/
}
.wp-caption p.wp-caption-text {
  font-size: 0.85em;
  color: #8a7c69;
margin: 0 1.2em 1em 0;
  text-align: center;
  font-family:Georgia, "Times New Roman", Times, serif;
  font-style:italic;
/*    background: #f9f7f4;*/
}
/* end .wp-caption */
/* image gallery styles */
/* end .gallery */
/* gallery caption styles */
/******************************************************************
09. PAGE NAVI STYLES mobile
******************************************************************/
.page-navigation,
.wp-prev-next {
  margin: 1.1em 0 2.2em;
}
.bones_page_navi {
  /* current page link */

  /* end .bones_page_navi .bpn-current */

  /* common styles for page-navi links */

  /* remove the bg on end links */

  /* previous link */

  /* next page link */

  /* first page link */

  /* last page link */

}
.bones_page_navi li {
  float: left;
  margin-left: 10px;
}
.bones_page_navi li a {
  padding: 3px 6px;
  display: block;
  text-decoration: none;
  position: relative;
}
.bones_page_navi li a:hover,
.bones_page_navi li a:focus {
  color: #DE6D02;
  text-decoration: underline;
}
.bones_page_navi li.bpn-current {
  padding: 3px 6px;
  border-bottom: 2px solid #DE6D02;
  position: relative;
}
.bones_page_navi li.bpn-current a {
  /* hovering on current page link */

}
.bones_page_navi li.bpn-prev-link,
.bones_page_navi li.bpn-next-link {
  font-weight: 700;
}
.bones_page_navi li.bpn-prev-link a,
.bones_page_navi li.bpn-next-link a {
  padding: 0;
}
.bones_page_navi li.bpn-prev-link a:hover,
.bones_page_navi li.bpn-next-link a:hover,
.bones_page_navi li.bpn-first-page-link a:hover,
.bones_page_navi li.bpn-last-page-link a:hover {
  background: none;
}
/* end .bones_page_navi */
/* fallback previous & next links */
.wp-prev-next .prev-link {
  float: left;
}
.wp-prev-next .next-link {
  float: right;
}

/* end .wp-prev-next */
/******************************************************************
10. COMMENT STYLES mobile
******************************************************************/
/* h3 comment title */
#comments {
  /* number of comments span */

}
.commentlist {
  /* general comment classes */

  /* vcard */

  /* end .commentlist .vcard */

  /* comment meta */

  /* comment content */

  /* end .commentlist .comment_content */

  /* comment reply link */

  /* end .commentlist .comment-reply-link */

}
.commentlist li {
  position: relative;
  clear: both;
  overflow: hidden;
  list-style-type: none;
  margin-bottom: 1.5em;
  padding: 0.7335em 10px;
  /* end .commentlist li ul.children */

}
.commentlist li:last-child {
  margin-bottom: 0;
}
.commentlist li ul.children {
  margin: 0;
  /* variations */

  /* change number for different depth */

}
.commentlist li[class*=depth-] {
  margin-top: 1.1em;
}
.commentlist li.depth-1 {
  margin-left: 0;
  margin-top: 0;
}
.commentlist li:not(.depth-1) {
  margin-right: -10px;
  margin-left: -10px;
  margin-top: 0;
  padding-bottom: 0;
}
.commentlist .odd {
  background: #f9f7f4;
}
.commentlist .even {
  background: #fefefe;
}
.commentlist .vcard {
  margin-left: 50px;
}
.commentlist .vcard cite.fn {
  font-weight: 700;
  font-style: normal;
}
.commentlist .vcard time {
  float: right;
}
.commentlist .vcard time a {
  color: #999;
  text-decoration: none;
}
.commentlist .vcard time a:hover {
  text-decoration: underline;
}
.commentlist .vcard img.avatar {
  position: absolute;
  left: 10px;
  padding: 2px;
  border: 1px solid #eae8e5;
  background: #fff;
}
.commentlist .comment_content {
  margin-left: 50px;
}
.commentlist .comment_content p {
  margin: 0.7335em 0 1.5em;
  font-size: 1em;
  line-height: 1.5em;
}
.commentlist .comment-reply-link {
  text-decoration: none;
  float: right;
  background: #4598bb;
  padding: 3px 5px;
  color: #fff;
  opacity: 0.65;
  margin-bottom: 10px;
  font-weight: 700;
  font-size: 0.9em;
}
.commentlist .comment-reply-link:hover,
.commentlist .comment-reply-link:focus {
  opacity: 1;
}
/* end .commentlist */
/******************************************************************
11. COMMENT FORM STYLES mobile
******************************************************************/
.respond-form {
  margin: 1.5em 0px;
  padding-bottom: 2.2em;
  border-top: 1px dotted #e1d5c4;
}
.respond-form form {
  margin: 0.75em 0;
}
.respond-form form li {
  list-style-type: none;
  clear: both;
  margin-bottom: 0.7335em;
}
.respond-form form li label,
.respond-form form li small {
  display: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url],
.respond-form form textarea {
  padding: 3px 6px;
  background: #f9f7f4;
  border: 2px solid #eae8e5;
  line-height: 1.5em;
  /* form validation */

}
.respond-form form input[type=text]:focus,
.respond-form form input[type=email]:focus,
.respond-form form input[type=url]:focus,
.respond-form form textarea:focus {
  background: #fff;
}
.respond-form form input[type=text]:invalid,
.respond-form form input[type=email]:invalid,
.respond-form form input[type=url]:invalid,
.respond-form form textarea:invalid {
  outline: none;
  border-color: #fbc2c4;
  background-color: #f6e7eb;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -ms-box-shadow: none;
  box-shadow: none;
}
.respond-form form input[type=text],
.respond-form form input[type=email],
.respond-form form input[type=url] {
  max-width: 400px;
  min-width: 250px;
}
.respond-form form textarea {
  resize: none;
  width: 99.9%;
  height: 150px;
}
/* comment submit button */
/* comment form title */
#comment-form-title {
/*  margin: 0 0 1.1em;*/
}
/* cancel comment reply link */
/* logged in comments */
/* allowed tags */
#allowed_tags {
  margin: 1.5em 10px 0.7335em 0;
}
/* no comments */
.nocomments {
  margin: 0 20px 1.1em;
}
/*********************
12. SIDEBARS & ASIDES mobile
*********************/
.widget ul li {
  /* deep nesting */

}
/*********************
13. FOOTER STYLES mobile
*********************/
.footer {
  clear: both;
    margin-top: 2em;
}
#inner-footer { background: url(../images/stripe_bot.gif) left top repeat-x; padding-top: 1em;}
#inner-footer p {float: left; text-align: left; color: #999999; font-size: 0.9em}
#inner-footer .widget {margin:0; padding:0; background-color:transparent;}
#inner-footer ul.menu {float: right; list-style-type: none; margin: 0; padding:0 0 1em 0;}
#inner-footer ul.menu li {display: inline;}
#inner-footer ul.menu li + li:before{
    content: " | ";
    padding: 0 5px;
	color: #628000;
}

/*
	if you checked out the link above:
	http://www.alistapart.com/articles/organizing-mobile/
	you'll want to style the footer nav
	a bit more in-depth. Remember to keep
	it simple because you'll have to
	override these styles for the desktop
	view.
	*/
/* end .footer-links */


/*********************
13.WIDGET AND SIDEBAR  mobile
*********************/
 .widgettitle {
   margin:0 0 0.2em 0;
   padding:0;
   color: #554704;
   	text-transform:uppercase;
	font-size: 1.5em;
	font-weight: normal;
  }
  .widget {
  background-color: #fff;
    padding: 8px;
    margin: 0 0 1em 0;

  }
  .widget ul li {
    margin-top: 0.6em;
    /* deep nesting */
  
  }
  .widget ul li ul {
    margin-top: 0.75em;
    padding-left: 1em;
  }
  
  #sidebar1 {margin-top: 1.5em;}
  

  /* links widget */
  /* meta widget */
  /* pages widget */
  /* recent-posts widget */
  /* archives widget */
  /* tag-cloud widget */
  /* calendar widget */
  /* category widget */
  /* recent-comments widget */
  /* search widget */

.widget.widget_search {background-color: transparent; padding:0; margin:0;}

#searchbox {
/*position: static; FOR STATIC SITE
padding-top: 15px;*/
display: none;
}

.searchboxinpage {
padding-bottom: 20px;
}

#searchbox fieldset {
border:0;
margin:0;
padding:0;
}

#searchform {
   /* overflow: hidden;*/
    background-color: #FFFFFF;
    border: 1px solid #B7B7B7;
    width: 200px; /* input plus button */
	padding: 2px;
}

#searchform .button {margin-bottom: 0px;
    padding: 0px;}

#searchform input {font-size: 90%; color: #63594b}

#searchformbig {
    background-color: #FFFFFF;
    border: 1px solid #b7b7b7;
    overflow: hidden;
    width: 275px; /* input plus button + 4px  */
	padding: 2px;
}

#inner-header #searchform  input.button, #searchformbig input.button {
    background: url("../images/butt_search.gif") no-repeat scroll left top #FFFFFF;
    border: none;
    cursor: pointer;
    float: right;
    height: 21px;
    text-indent: -9999px;
    width: 23px;
	line-height:0; /* for ie to hide input value */
}



#searchformbig .form-text {
    border: medium none;
    float: left;
    height: auto;
    width: 250px; /* just text input */
}



#inner-header #searchform .form-text {
    border: medium none;
    float: left;
    height: auto;
    width: 165px; /* just text input */

}
  
  
  .a2a_img {display: none !important; /*FOR STATIC SITE*/}
  
  /* custom nav widget with zigwidgetclass */ 
  .highlighted.widget ul li {list-style-type:none; border-top: 1px solid #f0eeeb; padding-top: 0.4em; font-size: 1.1em;   margin-top: 0.4em;}
  .highlighted.widget { border-top: 4px solid #6c5a05;border-bottom: 4px solid #6c5a05;}
  
  
  /* text widget with zigwidgetclass */  
  .themeslist ul { list-style-type:disc; padding-left: 20px; line-height: 0.9em}
  .get_involved { color: #fff; background: #628000 url(../images/side_tick.png) no-repeat right 40px; min-height: 130px;}
	.get_involved h4{ color: #fff; }
	.get_involved a, .get_involved a:visited, .get_involved a:hover, .get_involved a:active {color: #fff; display: block; padding-right: 75px;}

/*
LARGER MOBILE DEVICES
This is for devices like the Galaxy Note or something that's
larger than an iPhone but smaller than a tablet. Let's call them
tweeners.
*/

@media only screen and (min-width: 481px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: 481px and Up Stylesheet
  
  This stylesheet is loaded for larger devices. It's set to 
  481px because at 480px it would load on a landscaped iPhone.
  This isn't ideal because then you would be loading all those
  extra styles on that same mobile connection. 
  
  A word of warning. This size COULD be a larger mobile device,
  so you still want to keep it pretty light and simply expand
  upon your base.less styles.
  
  ******************************************************************/
  
#toplinks { min-height: 60px;}

.socialicons {float: right; position: relative; top: -4px; padding:0; }

img.wp-post-image  {float: left; width: 50%; height: auto; margin-right: 1.2em; }
.page-template-page-practice-php div.post h3 {margin-top:0em;}

img.size-medium { width: 50%; height: auto; margin-right: 1.2em;}
  
  /*********************
  NAVIGATION STYLES large mobile
  *********************/
  /* .menu is clearfixed inside mixins.scss */
  .menu {
    /* end .menu ul */
  
  }
  .menu ul {
    /* end .menu ul li */
  
    /* highlight current page */
  
    /* end current highlighters */
  
  }
  .menu ul li {
    /*
  				plan your menus and drop-downs wisely.
  				*/
  
  }
  .menu ul li a {
    /*
  					you can use hover styles here even though this size
  					has the possibility of being a mobile device.
  					*/
  
  }
  /* end .menu */
  /*********************
  POSTS & CONTENT STYLES  large mobile
  *********************/
  /* entry content */
  .entry-content {
    /* at this larger size, we can start to align images */
  
  }
  .entry-content .alignleft,
  .entry-content img.alignleft {
    margin-right: 1.5em;
    display: inline;
    float: left;
  }
  .entry-content .alignright,
  .entry-content img.alignright {
    margin-left: 1.5em;
    display: inline;
    float: right;
  }
  .entry-content .aligncenter,
  .entry-content img.aligncenter {
    margin-right: auto;
    margin-left: auto;
    display: block;
    clear: both;
  }
  /* end .entry-content */
  /*********************
  FOOTER STYLES  large mobile
  *********************/
  /*
  check your menus here. do they look good?
  do they need tweaking?
  */
  /* end .footer-links */
}


@media only screen and (min-width: 700px) {

}

/*
TABLET & SMALLER LAPTOPS
This is the average viewing window. So Desktops, Laptops, and
in general anyone not viewing on a mobile device. Here's where
you can add resource intensive styles.
*/
@media only screen and (min-width: 768px) {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Grid Stylesheet
  
  I've seperated the grid so you can swap it out easily. It's
  called at the top the style.less stylesheet.
  
  There are a ton of grid solutions out there. You should definitely
  experiment with your own. Here are some recommendations:
  
  http://gridsetapp.com - Love this site. Responsive Grids made easy.
  http://gridpak.com/ - Create your own responsive grid.
  
  The grid below is a combination of the 1140 grid and Twitter Boostrap. 
  I liked 1140 but Boostrap's grid was way more detailed so I merged them 
  together, let's see how this works out. If you want to use 1140, the original 
  values are commented out on each line.
  
  ******************************************************************/
  .onecol {
    width: 5.801104972%;
  }
  /* 4.85%;  } /* grid_1  */
  .twocol {
    width: 14.364640883%;
  }
  /* 13.45%; } /* grid_2  */
  .threecol {
    width: 22.928176794%;
  }
  /* 22.05%; } /* grid_3  */
  .fourcol {
    width: 31.491712705%;
  }
  /* 30.75%; } /* grid_4  */
  .fivecol {
    width: 40.055248616%;
  }
  /* 39.45%; } /* grid_5  */
  .sixcol {
    width: 48.618784527%;
  }
  /* 48%;    } /* grid_6  */
  .sevencol {
    width: 57.182320438000005%;
  }
  /* 56.75%; } /* grid_7  */
  .eightcol {
    width: 65.74585634900001%;
  }
  /* 65.4%;  } /* grid_8  */
  .ninecol {
    width: 74.30939226%;
  }
  /* 74.05%; } /* grid_9  */
  .tencol {
    width: 82.87292817100001%;
  }
  /* 82.7%;  } /* grid_10 */
  .elevencol {
    width: 91.436464082%;
  }
  /* 91.35%; } /* grid_11 */
  .twelvecol {
    width: 99.999999993%;
  }
  /* 100%;   } /* grid_12 */
  .onecol,
  .twocol,
  .threecol,
  .fourcol,
  .fivecol,
  .sixcol,
  .sevencol,
  .eightcol,
  .ninecol,
  .tencol,
  .elevencol,
  .twelvecol {
    position: relative;
    float: left;
    margin-left: 2.762430939%;
  }
  .first {
    margin-left: 0;
  }
  .last {
    float: right !important;
  }
  
#main .half { position: relative;
    float: left;
	width: 48%}
	
img.alignleft {float: left; margin-right: 1.5em; margin-bottom: 0.4em}
img.alignright {float: right; margin-left: 1.5em; margin-bottom: 0.4em}

.tp-caption.big_white_500px, .tp-caption.big_brown_500px, .tp-caption.big_orange_500px, .tp-caption.big_blue_500px, .tp-caption.big_black_500px {	
 			 width: 500px !important;	
		}
		
#inner-footer p {float: right; text-align: right;}
img.size-medium { width: auto; height: auto; margin-right: 1.2em;} 


  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Tablet & Small Desktop Stylesheet
  
  Here's where you can start getting into the good stuff.
  This size will work on iPads, other tablets, and desktops.
  So you can start working with more styles, background images,
  and other resources. You'll also notice the grid starts to
  come into play. Have fun!
  
  ******************************************************************/
  /*********************
  GENERAL STYLES TABLET & SMALLER DESKTOP
  *********************/
img.wp-post-image {float: left; margin-right: 1.5em; width: auto; height: auto; }



  .get_involved { color: #fff; background: #628000 url(../images/side_tick.png) no-repeat right 40px; min-height: auto;}
  
    #sidebar1 {margin-top: 0em;}
	 body.home  #sidebar1 {margin-top: 1.5em;}
	  body.category  #sidebar1 {margin-top: 1.5em;}
  /*********************
  LAYOUT & GRID STYLES TABLET & SMALLER DESKTOP
  *********************/
  .wrap {
    max-width: 1140px;
  }
  /*********************
  HEADER SYTLES TABLET & SMALLER DESKTOP
  *********************/
  /*********************
  NAVIGATION STYLES TABLET & SMALLER DESKTOP
  *********************/
  ul#menu-main-menu {padding:0; margin:0; float: right; position: relative; top: -12px;}
  ul#menu-main-menu li {margin-left: 15px; padding: 0px 4px}
  
  .nav {
    border: 0;
    /* end .menu ul li */
  
    /* highlight current page */
  
    /* end current highlighters */
  
  }
  .nav li {
    float: left;
    position: relative;
    /*
  		plan your menus and drop-downs wisely.
  		*/
  
    /* showing sub-menus */
  
  }
  .nav li a {
    border-bottom: 0;
    /*
  			you can use hover styles here even though this size
  			has the possibility of being a mobile device.
  			*/
  
  }
  .nav li a:hover,
  .nav li a:focus {
    color: #445900;
  }
  .nav li ul.sub-menu,
  .nav li ul.children {
/*    width: 200px;
    border: 1px solid #ccc;
    border-top: 0;
    position: absolute;
    display: none;
    z-index: 8999;*/
    /* highlight sub-menu current page */
  
  }
  .nav li ul.sub-menu li,
  .nav li ul.children li {
    /*
  				if you need to go deeper, go nuts
  				just remember deeper menus suck
  				for usability. k, bai.
  				*/
  
  }
  .nav li ul.sub-menu li a,
  .nav li ul.children li a {
    padding-left: 10px;
    border-right: 0;
    display: block;
    width: 180px;
    border-bottom: 1px solid #ccc;
  }
  .nav li ul.sub-menu li:last-child a,
  .nav li ul.children li:last-child a {
    border-bottom: 0;
  }
  .nav li:hover ul {
    top: auto;
    display: block;
  }
  /* end .nav */
  

  
  
  /*********************
  SIDEBARS & ASIDES TABLET & SMALLER DESKTOP
  *********************/
   .home .sidebar,   .category .sidebar {
    margin-top: 1.5em;
  }
 
  .sidebar {
    margin-top: 0em;
  }
  
  #searchbox {
position: absolute ;
right:0;
top: 100px;
padding-top: 0px;
}
 
  /*********************
  FOOTER STYLES TABLET & SMALLER DESKTOP
  *********************/

  .footer-links ul li {
  }

}

@media only screen and (min-width: 1030px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Desktop Stylsheet
  
  This is the desktop size. It's larger than an iPad so it will only
  be seen on the Desktop. 
  
  ******************************************************************/

}
/*
LARGE VIEWING SIZE
This is for the larger monitors and possibly full screen viewers.
*/
@media only screen and (min-width: 1240px) {
  /******************************************************************
  Site Name: 
  Author: 
  
  Stylesheet: Super Large Monitor Stylesheet
  
  You can add some advanced styles here if you like. This kicks in
  on larger screens.
  
  ******************************************************************/
   img.size-full { width: auto; height: auto;} 
}
/*
RETINA (2x RESOLUTION DEVICES)
This applies to the retina iPhone (4s) and iPad (2,3) along with
other displays with a 2x resolution. You can also create a media
query for retina AND a certain size if you want.
*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
 
}
/*
iPHONE 5 MEDIA QUERY
*/
@media (device-height: 568px) and (-webkit-min-device-pixel-ratio: 2) {
  
}
/*
PRINT STYLESHEET
Feel free to customize this. Remember to add things that won't make
sense to print at the bottom. Things like nav, ads, and forms should
be set to display none.
*/
@media print {
  /******************************************************************
  Site Name:
  Author:
  
  Stylesheet: Print Stylesheet
  
  ******************************************************************/
  * {
    background: transparent !important;
    color: black !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  }
  a,
  a:visited {
    color: #444 !important;
    text-decoration: underline;
  }

  pre,
  blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  }
  tr,
  img {
    page-break-inside: avoid;
  }
  img, .home .box img, .category .box img {
   width: auto !important;
   padding: 10px;
  }
  @page  {
    margin: 0.5cm;
  }
  p,
  h2,
  h3 {
    orphans: 3;
    widows: 3;
  }
  h2,
  h3 {
    page-break-after: avoid;
  }
  .sidebar,
  .page-navigation,
  .wp-prev-next,
  .respond-form,
  nav {
    display: none;
  }
  
  #searchbox, footer .menu, #toplinks, #slideshow, iframe,.flex-video {display: none;}
footer {border-top: 2px solid #ccc;}
  
}
